<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class AccountInvite extends Model
{

    protected $table = 'account_invite';

    public function getRouteKeyName()
    {
        return 'access_token';
    }
}
